
[data-novi-id="22"]{
  color: rgba(252, 255, 246, 1);
}
[data-novi-id="21"]{
  color: rgba(252, 255, 246, 1);
}
[data-novi-id="20"]{
  color: rgba(252, 255, 246, 1);
}
[data-novi-id="19"]{
  color: rgba(252, 255, 246, 1);
}
[data-novi-id="18"]{
  font-size: 44px;
}
[data-novi-id="17"]{
  font-size: 44px;
}
[data-novi-id="16"]{
  font-size: 44px;
}
[data-novi-id="15"]{
  font-size: 44px;
}
[data-novi-id="14"]{
  font-size: 44px;
}
[data-novi-id="13"]{
  
  color: rgba(30, 255, 55, 1);
}
[data-novi-id="12"]{
  color: rgb(30, 255, 55);
  
}
[data-novi-id="11"]{
  
  
  
  color: rgb(30, 255, 55);
  
  
  
  
}
[data-novi-id="10"]{
  color: rgba(252, 255, 246, 1);
}
[data-novi-id="9"]{
  color: rgba(252, 255, 246, 1);
}
[data-novi-id="8"]{
  color: rgba(252, 255, 246, 1);
}
[data-novi-id="7"]{
  color: rgb(245, 246, 247);
}
[data-novi-id="6"]{
  color: rgb(187, 203, 255);
}
[data-novi-id="5"]{
  color: rgb(226, 233, 255);
}
[data-novi-id="4"]{
  color: rgb(220, 226, 247);
}
[data-novi-id="3"]{
  color: rgb(224, 230, 252);
}
[data-novi-id="2"]{
  
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
  color: rgb(252, 255, 246);
}
